{
    "name": "wwagner/vt9maskelements",
    "description": "",
    "type": "typo3-cms-extension",
    "license": "GPL-2.0-or-later",
    "require": {
        "typo3/cms-backend": "^9.5 || ^10.4",
        "typo3/cms-core": "^9.5 || ^10.4",
        "typo3/cms-extbase": "^9.5 || ^10.4",
        "typo3/cms-fluid": "^9.5 || ^10.4",
        "typo3/cms-frontend": "^9.5 || ^10.4"
    },
    "replace": {
        "vt9maskelements": "self.version",
        "typo3-ter/vt9maskelements": "self.version"
    },
    "autoload": {
        "psr-4": {
            "wwagner\\Vt9maskelements\\": "Classes/"
        }
    },
    "extra": {
        "typo3/cms": {
            "extension-key": "vt9maskelements"
        }
    }
}
